body{padding: 0; margin: 0; font-family: arial, sans-serif; font-size: 12px; color: #30333f; text-align:justify;}
h1, h2, .heading{display: block; font-weight: bold; padding: 0; margin: 0 0 5px 5px; font-size: 22px}
h3{font-size: 15px; margin: 10px 10px 10px 15px; padding: 0}
h4{font-size: 15px; margin: 10px 10px 0px 15px; padding: 0}
p{padding: 3px 15px 3px 15px; margin: 0}
ul{padding: 8px 8px 0px 30px; margin: 0}
li{margin: 0; padding: 0}
td{vertical-align: top; padding: 5px}
table{padding-left: 15px}
img{border: 0}
a{text-decoration: underline; color: #30333f}
a:hover{text-decoration: none}
.body{width: 800px; margin: auto}
.header{height: 135px;}
.content{padding: 0 3px}
.menu, .footer, .hr{border: 1px solid #999;}
.footer{height: 85px}
.menu{height: 55px}
.menu{background-image: url(../images/menu_background.gif); margin: 5px 0 5px}
.menu ul{padding: 0; margin: 0}
.menu ul li{list-style: none; display: block; float: left; padding: 15px 38px 0}
.menu a{color: #e4e4e4; font-weight: bold; font-size: 18px; text-decoration: none}
.menu a:hover{color: #e4e4e4; font-weight: bold; text-decoration: none}
.menu li.selected a{border-bottom: 7px solid #e4e4e4; display: block}
.footer, .hr{background-color: #2c2c2c;}
.footer{color: #e4e4e4; text-align: center; position: relative; clear: both; margin: 5px 0 5px}
.footer .contact{font-size: 15px; font-weight: bold; margin-top: 3px}
.footer address{font-style: normal; font-weight: bold}
.footer .copyright, .footer .design{position: absolute; bottom: 3px; font-size: 10px}
.footer .copyright{left: 5px}
.footer .design{right: 5px}
.footer .design a{color: #e4e4e4; text-decoration: none}
.footer .design a:hover{text-decoration: underline}
.box{border: 1px solid #999999; padding: 5px; margin-bottom: 5px; /*fix disappearing borders in ie6, triggers hasLayout*/ zoom: 1}
.box.left{float: left}
.box.right{float: right}
.column.left{float: left}
.column.right{float: right}
.column.wide{width: 434px}
.column.narrow{width: 355px}
.column.center{text-align: center}
.hr{height: 7px; clear: both; margin-bottom: 5px}
img.right{float: right}
img.left{float: left}
br.clear, div.clear{clear: both}

body.index .column.narrow .box.left{margin-top: 5px; margin-left: 15px}
body.index .header{height: 135px; background: #b1bcc2;}
body.laminate .column.left .box{height: 310px}
body.about .column.left .box, body.products .column.left .box, body.contact .column.left .box{height: 316px}
body.about .box.team{height: 200px}
body.about .box.team img.logo{padding: 10px 0 15px 10px}
body.about .box.team .heading{text-align: center}
body.about .box.testimonials h2{padding-bottom: 15px}
body.about .box.testimonials img{padding-left: 15px}
body.about .box.testimonials .box{border-width: 0}
body.about .box.testimonials .box p{padding-left: 300px}
body.about .box.testimonials .box2 p{padding-left: 0px}
body.laminate .box.installation .box.right{clear: right; margin: 0 5px 20px 20px}
body.laminate .box.installation h2{margin-bottom: 20px}
body.laminate .box.pics h3{padding-left: 0}
body.laminate .box.pics .pic{float: left; text-align: center; width: 260px}
body.stone .box.care {width: 340px; float: left; padding-bottom: 15px}
body.contact{font-size: 14px}
body.contact .column.left img{margin: auto; padding: 15px 0 5px; display: block}
body.contact .column.right{text-align: center; font-weight: bold;}
